[Filechooser Settings]
LocationMode=path-bar
ShowHidden=false
ShowSizeColumn=true
GeometryX=3069
GeometryY=877
GeometryWidth=2112
GeometryHeight=1481
SortColumn=name
SortOrder=ascending
StartupMode=recent
